Howo To Overcome The "Microsoft Visual C++ 2005 Redistributable Package" Prerequisites for 11.1.2.4.xxx Patching

(Doc ID 2329408.1)

Last updated on JANUARY 02, 2018

Applies to:

Hyperion BI+ - Version 11.1.2.4.005 and later
Information in this document applies to any platform.

Goal

Through any EPM PSU (PatchSetUpdate) patching ReadMe, the "Microsoft Visual C++ 2005 Redistributable Package" is considered as a prerequisites.

Microsoft Visual C++ 2005 Redistributable Package has flagged in Hyperion 11.1.2.4.xxx environments as an EOL/Obsolete software. As such, Microsoft will no longer release security patches for this package. However, the Hyperion PSU 11.1.2.4.XXX patching lists this software package as required in its ReadMe.

Is one of the following Microsoft Visual C++ Redistributable Packages supported within Hyperion 11.1.2.4.XXX in the configuration of Hyperion environments?
Microsoft Visual C++ 2008 Redistributable - x64
Microsoft Visual C++ 2010 x64 Redistributable
Microsoft Visual C++ 2012 Redistributable (x64)
Microsoft Visual C++ 2013 Redistributable (x64)
Microsoft Visual C++ 2015 Redistributable (x64)


 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms